
#menu {
	height: 20px;
	width: 250px;
	padding: 0px;
	z-index: 50;
}

#menu ul {
	height: 25px;
	margin: 0;
	padding: 0;
	list-style: none;
	z-index: 50;	
}

#menu li {
	float: left;
	position: relative;
	z-index: 50;
}

#menu li a {
	padding: 12px 6px;
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	outline: none;
	line-height: 8px;
	font-size: 120%;
	font-weight: bold;
}

#menu li li a {
	width: 226px;
	color: #FFFFFF;
	border-right: none;
	padding: 6px 12px;
	font-size: 100%;
	font-weight: normal;
}

#menu li.hover a, #menu li.sel a {
	background-color: rgba(0,0,0, .90);
}

#menu li.hover li.hover a {
	background-color: #444444;
}

#menu li.hover li.hover li a {
	background-color: rgba(0,0,0, .90);
}

#menu li.hover li.hover li.hover a {
	background-color: #444444;
}

#menu li ul {
	position: absolute;
	top: -9999px;
	left: 0px;
	width: 180px;
	height: auto;
}

#menu li li {
	width: 180px;
}

#menu li.sel {
	visibility:	inherit;
}

#menu li.hover ul {
	top: 100%;
}

#menu li li ul,
#menu li.hover li ul {
	top: -9999px;
	left: 246px;
}

#menu li.right li ul {
	left: -202px;
}

#menu li.hover li.hover ul {
	top: 0px;
}




/* ******************************* */
/* ********* Gustostuecke ******** */


#menu3 {
	height: 20px;
	width: 250px;
	padding: 0px;
	z-index: 50;
}

#menu3 ul {
	height: 25px;
	margin: 0;
	padding: 0;
	list-style: none;
	z-index: 50;	
}

#menu3 li {
	float: left;
	position: relative;
	z-index: 50;
}

#menu3 li a {
	padding: 12px 6px;
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	outline: none;
	line-height: 8px;
	font-size: 120%;
	font-weight: bold;
}

#menu3 li li a {
	width: 226px;
	color: #FFFFFF;
	border-right: none;
	padding: 6px 12px;
	font-size: 100%;
	font-weight: normal;
}

#menu3 li.hover a, #menu3 li.sel a {
	background-color: rgba(0,0,0, .90);
}

#menu3 li.hover li.hover a {
	background-color: #444444;
}

#menu3 li.hover li.hover li a {
	background-color: rgba(0,0,0, .90);
}

#menu3 li.hover li.hover li.hover a {
	background-color: #444444;
}

#menu3 li ul {
	position: absolute;
	top: -9999px;
	left: 0px;
	width: 180px;
	height: auto;
}

#menu3 li li {
	width: 180px;
}

#menu3 li.sel {
	visibility:	inherit;
}

#menu3 li.hover ul {
	top: 100%;
}

#menu3 li li ul,
#menu3 li.hover li ul {
	top: -9999px;
	left: 246px;
}

#menu3 li.right li ul {
	left: -202px;
}

#menu3 li.hover li.hover ul {
	top: 0px;
}





/* ******************************* */
/* ************ Menu 5 *********** */

#menu5 {
	height: 20px;
	padding: 0px;
	z-index: 50;
}

#menu5 ul {
	height: 25px;
	margin: 0;
	padding: 0;
	list-style: none;
	z-index: 50;	
}

#menu5 li {
	float: left;
	position: relative;
	z-index: 50;
}

#menu5 li a {
	padding: 12px 6px;
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	outline: none;
	line-height: 8px;
	font-size: 120%;
	font-weight: bold;
}

#menu5 li li a {
	width: 180px;
	color: #FFFFFF;
	border-right: none;
	padding: 6px 12px;
	font-size: 95%;
	font-weight: normal;
}

#menu5 li.hover a, #menu5 li.sel a {
	background-color: rgba(0,0,0, .90);
}

#menu5 li.hover li.hover a {
	background-color: #444444;
}

#menu5 li.hover li.hover li a {
	background-color: rgba(0,0,0, .90);
}

#menu5 li.hover li.hover li.hover a {
	background-color: #444444;
}

#menu5 li ul {
	position: absolute;
	top: -9999px;
	left: 0px;
	width: 180px;
	height: auto;
	z-index: 51;
}

#menu5 li li {
	width: 180px;
}

#menu5 li.sel {
	visibility:	inherit;
}

#menu5 li.hover ul {
	top: 100%;
}

#menu5 li li ul,
#menu5 li.hover li ul {
	top: -9999px;
	left: 200px;
}

#menu5 li.right li ul {
	left: -202px;
}

#menu5 li.hover li.hover ul {
	top: 0px;
}







/* ******************************* */
/* ********* Veranstalter ******** */

#menu2 {
	height: 20px;
	padding: 0px;
	z-index: 50;
}

#menu2 ul {
	height: 25px;
	margin: 0;
	padding: 0;
	list-style: none;
	z-index: 50;	
}

#menu2 li {
	float: left;
	position: relative;
	z-index: 50;
}

#menu2 li a {
	padding: 12px 6px;
	display: block;
	text-decoration: none;
	color: #FFFF00;
	outline: none;
	line-height: 8px;
	font-size: 120%;
	font-weight: bold;
}

#menu2 li li a {
	width: 180px;
	color: #FFFFFF;
	border-right: none;
	padding: 6px 12px;
	font-size: 95%;
	font-weight: normal;
}

#menu2 li.hover a, #menu2 li.sel a {
	background-color: rgba(0,0,0, .90);
}

#menu2 li.hover li.hover a {
	background-color: #444444;
}

#menu2 li.hover li.hover li a {
	background-color: rgba(0,0,0, .90);
}

#menu2 li.hover li.hover li.hover a {
	background-color: #444444;
}

#menu2 li ul {
	position: absolute;
	top: -9999px;
	left: 0px;
	width: 180px;
	height: auto;
	z-index: 52;
}

#menu2 li li {
	width: 180px;
}

#menu2 li.sel {
	visibility:	inherit;
}

#menu2 li.hover ul {
	top: 100%;
}

#menu2 li li ul,
#menu2 li.hover li ul {
	top: -9999px;
	left: 200px;
}

#menu2 li.right li ul {
	left: -202px;
}

#menu2 li.hover li.hover ul {
	top: 0px;
}

